Forum des NAS

Tous les fabricants de NAS réunis sur un forum unique : Asustor, Qnap, Synology...

BitTorrent Sync, KODI, IPKG, NZBGet, pyLoad...

Modérateur : QoolBox

#65968
Thanks for maintening :)

[EDIT] Voulant refaire une installation de zéro, j'ai supprimé l'ancienne version pour mettre la 3.3.0.0.

Mon QNAP est un x86 en version 4.2.6.

j'ai installé le qpkg 3.3.0.0 puis activé le serveur Web.

Lorsque je lance la page Web de TS, dans log file j'ai l'erreur suivante: ./ts3server: /lib/libc.so.6: version `GLIBC_2.8' not found (required by ./ts3server)

Comment résoudre mon problème ?
Avatar de l’utilisateur
par QoolBox
#65985
semblerait que la derniere version soit compiler par l'équipe de Teamspeak avec un glibc superieur à celui du NAS

je ne peux pas verifier cela je n'ai pas ces vieux modèles NAS entre les mains...

solution serait de tenter de le faire tourner sur un autre ELF mais cela peux impliquer des bugs non prévisible...

je suis loin de mon environnement de dev pour le moment...
  • 1
  • 7
  • 8
  • 9
  • 10
  • 11
Erreur réseau 0x8007003

Salut, pourrai tu donner un peu plus dinfo afin qu[…]

Firmware DSM 6.2.3-25426

Yes, moi aussi ! Vous l'avez installé ? Vo[…]

Re, Désolé pour cce retard :oops: […]

CloudSync et le chiffrement

Je n'ai jamais testé... à essayer.

Site hébergé sur un serveur IKOULA

Ikoula